body {
	display: block;
	margin: 0px;
	padding: 0px;
	background-color: #87BFCC;
}

#main-body {
	display: table;
	width: 770px;
	background-image: url(../images/white-bg.jpg);
	background-repeat: repeat;
	visibility: visible;
	height: auto;
	background-color: #FFFFFF;
}
#head {
	display: block;
	width: 100%;
	height: 238px;
	background-image: url(../images/bannernew.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#head2 {
	display: block;
	width: 100%;
	height: 234px;
	background-image: url(../images/bannernew.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.img {
	vertical-align: middle;
}
.img-r {
	vertical-align: middle;
	float: right;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
}
.img-l {
	vertical-align: middle;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.right-menu {
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #2481a1;
	text-decoration: none;
	float: right;
	width: 200px;
	margin-top: 180px;
	height: 22px;
	margin-right: 15px;
	vertical-align: middle;
	text-decoration: none;
	padding: 4px;
	line-height: 22px;
	text-align: right;
}
.right {
	float: right;
	width: 90px;
	margin-right: 2px;
	margin-left: 5px;
}

.right-menu a{
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #2481a1;
	text-decoration: none;
	line-height: 22px;
}
.right-menu a:hover{
	text-decoration: underline;
	color:#2481a1;
	font-family: helvetica;
}

.top-link1{
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #00677d;
	text-decoration: none;
}
.top-link1 a{
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #00677d;
	text-decoration: none;
}
.top-link1 a:hover{
	text-decoration: underline; 
	color:#2481a1;
}
.left-name {
	float: left;
	width: 150px;
	margin-top: 175px;
	margin-left: 210px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 22px;
}
.left-name a{
	font-family: Arial;
	font-size: 14px;
	color: #ffffff;
	font-weight:normal;
	text-decoration: none;
}
.left-name a:hover{
	font-family: "Arial";
	font-size: 14px;
	color: #ffffff;
	text-decoration:underline;
	font-weight:normal;	
}
.left-namet {
	float: left;
	width: 150px;
	margin-top: 173px;
	margin-left: 210px;
	font-family: Arial;
	font-size: 15px;
	line-height: 22px;
	font-weight: bolder;
	color: #006787;
	text-decoration: none;
	height: 22px;
}
.left-namet a{
	font-family: Arial;
	font-size: 15px;
	color: #006787;
	font-weight:900;
	text-decoration: none;
}
.left-namet a:hover{
	font-family: Arial;
	font-size: 15px;
	color: #006787;
	text-decoration:underline;
	font-weight:bolder;	
}


#menu {
	width: 90%;
	float: left;
	margin-left: 0px;
	display: block;
	height: 30px;
}
#menut {
	width: 90%;
	float: left;
	margin-left: 0px;
	display: block;
	height: 30px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}




.marquee {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #191919;
	text-decoration: none;
	background-color: #E2E3E7;
	padding: 3px;
}

.marquee1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #191919;
	text-decoration: none;
	background-color: #87BFCC;
	padding: 3px;
}


.email {
	font-family: Arial;
	font-size: 14px;
	color: #ffffff;
	font-weight:normal;
	line-height: 22px;
	text-decoration: none;
	height: 22px;
	width: 150px;
	margin-top: 175px;
	margin-left: 210px;
}
.email a{
	font-family: "Arial";
	font-size: 14px;
	color: #ffffff;
	font-weight:normal;
}
.email a:hover{
	font-family: "Arial";
	font-size: 14px;
	color: #ffffff;
	text-decoration:underline;
	font-weight:normal;	
}
.top-link{
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	float: left;
	height: 25px;
	margin-left: 12px;
	background-position: left center;
	text-align: center;
	vertical-align: middle;
	line-height: 22px;
	padding: 0px;
	margin-top: 0px;
	display: block;
	margin-right: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.top-link a{
	font-family: helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.top-link a:hover{
	text-decoration: underline; 
	color:#2481a1;
}
#content {
	display: block;
	width: 770px;
}
.marquee2 {
	height: 30px;
	float: left;
}
#right-bar {
	float: right;
	width: 290px;
	text-align: center;
	display: block;
}
.image {
	background-image: url(../images/drthomas-1.jpg);
	background-position: right top;
	height: 194px;
	width: 290px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-repeat: no-repeat;
}
.mini-tl {
	color: #20ACBD;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: 49%;
	float: right;
	text-align: left;
	margin-top: 5%;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: 17px;
}
.mini-tl2 {
	color: #20ACBD;
	font-weight: bold;
	font-size: 12px;
	font-family: Tahoma;
	text-decoration: none;
	width: 46%;	
	text-align: left;
	margin-top: 5%;
}

.links{
	text-decoration: underline;
	color:#74b205;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 17px;
	text-align: left;
	font-weight: normal;
}
a.links{
	text-decoration: underline;
	color:#74b205;
}

a.links:hover{
	text-decoration: none; 
	color:#20ACBD;
}.right-bg {
	background-position: left top;
	display: block;
	background-image: url(../images/line.gif);
	background-repeat: repeat-y;
	text-align: center;
	vertical-align: middle;
	margin-left: 2px;
	border-bottom-width: 6px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.news-img {
	vertical-align: middle;
	float: left;
	margin-top: 40px;
	margin-left: 20px;
}

.blue-bg {
	display: block;
	height: 35px;
	width: 225px;
	background-color: #213671;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
}
.you1 {
	font-family:Tahoma;
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	padding: 0px;
	background-position: center;
	line-height: 35px;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	height: 35px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.you1 a{
	font-family:Tahoma;
	color:#ffffff;
	font-size:12px;
	text-decoration: none;
}
.you1 a:hover{
	font-family:Tahoma;
	text-decoration: underline;	
}
.newsback {
	background-image: url(../images/newsback.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 202px;
	padding: 0px;
	border-top-width: 6px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 2px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.news-txt {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
	float: right;
	width: 140px;
	margin-top: 50px;
}
.news-txt a{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #303030;
	text-decoration: none;
}
.news-txt a:hover{
	color: #505050;
	text-decoration: underline;
}
.patient {
	font-family: "Tahoma";
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #74B205;
	text-align: center;
	vertical-align: middle;
	padding: 1px;
	position: relative;
	visibility: visible;
	width: 65%;
	height: 22px;
	margin-top: 8px;
	margin-bottom: 8px;
}
.patient a{
	font-family: "Tahoma";
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.patient a:hover{
	color: #c81f1f;
	text-decoration: underline;
}

.txt-content {
	display: block;
	float: left;
	padding-left: 20px;
	width: 440px;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	padding-right: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-left: 0px;
}
.text {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
}
.text a{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #303030;
	text-decoration: none;
}
.text a:hover{
	color: #505050;
	text-decoration: underline;
}
.txt-blue {
	font-family: Tahoma;
	font-size: 11px;
	color: #1799a9;
	text-decoration: none;
}
#bottom {
	width: 100%;
	display: block;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #ccd0d3;
	float: left;
	margin-top: 10px;
}
.bottom-form {
	display: block;
	width: 97%;
	margin-right: 5px;
	margin-left: 15px;
	background-color: #eeeeee;
	height: 60px;
	padding-top: 5px;
}
.form {
	background-color: #eeeeee;
	width: 770px;
	height: 110px;
	padding: 0px;
	margin: 0px;
}

.bottom-form2 {
	display: block;
	float: left;
	width: 100%;
	background-color: #eeeeee;
}
.bottom-txt {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	float: left;
	margin-left: 20px;
	height: 30px;
	width: 22%;
}
.bottom-txt-box {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	float: left;
	height: 30px;
	margin-left: 4px;
}
.bottom-links {
	background-color: #e2e3e7;
	display: block;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
	height: 250px;
}
.links-lf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	display: block;
	float: left;
	width: 18%;
}
.links-r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	display: block;
	float: left;
	width: 82%;
	margin-bottom: 10px;
}

.links-r a{
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
.links-r a:hover{
	color: #137c88;
	text-decoration: underline;
}.copy-write {
	height: 20px;
	background-color: #C0C2CB;
	text-align: right;
	display: block;
	vertical-align: middle;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	width: 760px;
	padding-right: 10px;
}
.bottom-img {
	width: 700px;
	background-color: #FFFFFF;
	display: block;
	height: 70px;
}
.img-b {
	float: left;
	margin-left: 14px;
	display: inline;
}

.you{
	font-family:Tahoma;
	color:#5c5c5c;
	font-size:11px;
}
.you a{
	font-family:Tahoma;
	color:#5c5c5c;
	font-size:11px;
}
.you a:hover{
	font-family:Tahoma;
	color:#5c5c5c;
	font-size:11px;
	text-decoration:underline;
}
.style3 {font-family: Verdana; font-size: 11px; }

.logobox {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #909090;
	text-decoration: none;
	padding: 0px;
	float: left;
	height: 60px;
	text-align: center;
	display: block;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 14px;
	margin-right: 10px;
}
.logobox a{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #909090;
	text-decoration: none; 
}
.logobox a:hover{
	color: #000000;
}

.bottom-img-div-main {
	text-align: center;
	height: 70px;
	width: 770px;
	background-color: #FFFFFF;

}
.profile {
	display: block;
	padding-left: 20px;
	font-family: Tahoma;
	font-size: 11px;
	color: #505050;
	text-decoration: none;
	text-align: justify;
	padding-right: 20px;
	margin-top: 20px;
	line-height: 15px;
	font-weight: normal;
}
.profile a{	
	font-family: Tahoma;
	font-size: 11px;
	color: #505050;
	text-decoration: none;	
	line-height: 15px;
	font-weight: normal;
}
.profile a:hover{
	font-family: Tahoma;
	font-size: 11px;
	color: #505050;
	font-weight: normal;
	text-decoration: underline;
}
.hr {
	border-top-width: 0px;
	display: block;
	padding: 0px;
	width: 284px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #CCCCCC;
	height: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.profile-color-bg1 {
	background-color: #E2FAB8;
	margin-bottom: 2px;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
	padding-right: 5px;
	margin-top: 15px;
	text-decoration: none;
}
.profile-color-bg2 {
	background-color: #FAD2AF;
	margin-bottom: 2px;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 27px;
	font-weight: bold;
	color: #000000;
	padding-right: 5px;
}
.profile-color-bg3 {
	background-color: #F7ECB3;
	margin-bottom: 2px;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 27px;
	font-weight: bold;
	color: #000000;
	padding-right: 5px;
}
.profile-color-bg4 {
	background-color: #DBB7FB;
	margin-bottom: 2px;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
	padding-right: 5px;
}
.profile-color-bg4 a{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;	
}
.profile-color-bg4 a:hover{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.profile-color-bg5 {
	background-color: #ECBDDF;
	margin-bottom: 2px;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 27px;
	font-weight: bold;
	color: #000000;
	padding-right: 5px;
}
.profile-color-bg6 {
	background-color: #BED0EF;
	margin-bottom: 2px;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 27px;
	font-weight: bold;
	color: #000000;
	padding-right: 5px;
}
.profile-color-bg7 {
	background-color: #B7DDB5;
	margin-bottom: 15px;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 27px;
	font-weight: bold;
	color: #000000;
	padding-right: 5px;
}
.flash-l {
	display: block;
	float: left;
	height: 270px;
	width: 320px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 50px;
	margin-left: 10px;
	text-align: center;
}
.flash-testimonial {
	display: block;
	float: left;
	height: 270px;
	text-align: left;
	width: 100%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.blue-tl {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #22939F;
	text-align: center;
	height: 30px;
	width: 96%;
	font-weight: bold;
}
.blue-tl2 {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #22939F;
	text-align: center;
	width: 96%;
	display: table;
	padding: 4px;
}
.grey-tl {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 25px;
	color: #505050;
	text-decoration: none;
	background-color: #f4f4f4;
	text-align: left;
	height: 25px;
	width: 96%;
	font-weight: bold;
	display: block;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	border: 0px;
	float: left;
}
.grey-tl1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #505050;
	text-decoration: none;
	background-color: #f4f4f4;
	text-align: center;
	height: 40px;
	width: 96%;
	font-weight: bold;
	display: block;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	border: 0px;
}
.grey-tl2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #FF6633;
	text-decoration: none;
	background-color: #f4f4f4;
	text-align: left;
	height: 50px;
	width: 96%;
	font-weight: normal;
	display: block;
	margin: 0px 0px 10px;
	padding: 0px;
	border: 0px;
}
.grey-tl2 a{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #FF6633;
	text-decoration: none;
	background-color: #f4f4f4;
	font-weight: normal;
}
.grey-tl2 a:hover{
	text-decoration: none;
	color: #505050;
}
.red-tl1 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #F11928;
	text-decoration: none;
	text-align: right;
	width: 330px;
	font-weight: bold;
	display: block;
	margin: 20px 20px 0px 0px;
	padding: 0px;
	border: 0px;
	float: right;
	vertical-align: top;
}
.red-tl {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 25px;
	color: #F11928;
	text-decoration: none;
	text-align: center;
	height: 25px;
	width: 96%;
	font-weight: bold;
	display: block;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	border: 0px;
}
.news-right {
	text-align: left;
	display: block;
	float: left;
	width: 155px;
	border-left-width: 0px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-y;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.news-left {
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 30px;
	float: left;
	width: 560px;
}
.form-left {
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
	width: 452px;
	margin: 30px 0px 0px;
}
.new2-img {
	vertical-align: top;
	text-align: center;
	display: inline;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-position: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.new-img {
	vertical-align: middle;
	text-align: center;
	display: inline;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	background-position: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.new3-img {
	margin-top: 10px;
	margin-right: 4px;
	margin-bottom: 10px;
	margin-left: 4px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: top;
}
.new4-img {
	line-height: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: middle;
}
.new5-img {
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: top;
}
.new6-img {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 2px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: top;
}
.new7-img {
	margin-top: 10px;
	margin-right: 45px;
	margin-bottom: 10px;
	margin-left: 45px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: top;
}
.new2-txt {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 49%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.new3-txt {
	padding: 0px;
	float: left;
	width: 166px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}


.news-txt3 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 5px;
}
.new-txt-m {
	display: block;
	float: left;
	width: 168px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.new-txt-r {
	display: block;
	float: right;
	width: 120px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.news-txt2 {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	color: #505050;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
.news-txt2 a{
	font-family: Tahoma;	
	color: #505050;
	text-decoration: underline;
	
	
	
}
.news-txt2 a:hover{	
	color: #000000;
	text-decoration: underline;	
}

.li2 {
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: middle;
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 25px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	margin: 0px;
	font-weight: bold;
}

.li {
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	vertical-align: middle;
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 17px;
	background-image: url(../images/minus.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin: 7px 0px 0px;
}
.li a{
	padding: 0px;
	color: #000000;
	text-decoration: underline;	
}
.li a:hover{
	padding: 0px;
	text-decoration: none;
	}
.ul {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.ul2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px 0px 0px 5px;
}
a.link{
	text-decoration:underline;
	color:#000000;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
}

a.link:hover{
	text-decoration:underline
     color:#000000;

}
a.link-sub{
	text-decoration:underline;
	color:#333333;
	font-size: 11px;
	font-family: Tahoma;
	line-height: 17px;
}

a.link-sub:hover{
	text-decoration:underline
     color:#333333;

}
.box-r {
	float: right;
	width: 216px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
	text-align: justify;
	display: block;
	margin-top: 10px;
	height: 88px;
}
.box-r a{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;	
}.box-r a:hover{	
	font-weight: normal;
	color: #000000;
	text-decoration: none;	
}
.csi {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	margin-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
	display: block;
}
.csi-txt {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
	float: left;
	width: 100%;
	text-align: justify;
}
.csi-txt a{
	font-size: 11px;
	color: #505050;
	text-decoration: none;
	
}.csi-txt a:hover{
	font-size: 11px;
	color: #505050;
	text-decoration: underline;
}.csi-blue-tl {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	background-color: #B7DEE3;
	text-align: left;
	height: 25px;
	width: 100%;
	padding-left: 4px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;
}
.csi-right {
	text-align: left;
	display: block;
	float: right;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
}
.csi-left {
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
	width: 550px;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	text-align: justify;
	color: #505050;
}.csi-left a{	
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #505050;
}
.csi-left a:hover{	
	font-weight: normal;
	text-decoration: underline;	
	color: #505050;
}.redtxt {
	color: #F11928;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
}.ach-blue-tl {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #87BFCC;
	text-align: left;
	height: 25px;
	padding-left: 25px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;
}
h5 {
	display: inline;
	margin: 0px;
	padding: 0px;
}.li-ach {
	list-style-position: outside;
	list-style-image: url(../images/bullet1.gif);
	padding-left: 5px;
	margin-top: 4px;
	margin-bottom: 4px;
}.li-bull {
	list-style-position: outside;
	list-style-image: url(../images/bull.gif);
	padding-left: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	width: 95%;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: middle;
	height: 20px;
}
.box1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	width: 95%;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: middle;
	height: 35px;
}
.box-re {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	width: 90%;
	border: 1px solid #CCCCCC;
}
.box-re2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	width: 20%;
	border: 1px solid #CCCCCC;
}
.box2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	width: 80px;
	border: 1px solid #CCCCCC;
}
.ser-right {
	text-align: left;
	display: block;
	float: left;
	border-left-width: 0px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-y;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: 230px;
	margin: 0px;
	padding-top: 0px;
}
.ser-left {
	display: block;
	padding-left: 20px;
	padding-right: 15px;
	float: left;
	width: 500px;
	text-align: justify;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
}
.ser-left a{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
}
.ser-left a:hover{
	text-decoration: underline;
}
.ser-li {
	padding: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

h2 {
	display: inline;
	margin: 0px;
	padding: 0px;
}
.surgery {
	color: #70C2C0;
	font-weight: bold;
	text-align: left;
	font-size: 16px;
}
.ser-hr {
	height: 20px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-top-color: #505050;
}
.ser-hr2 {
	height: 10px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-top-color: #505050;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	width: 750px;
}
.servi-txt {
	font-family: Tahoma;
	font-weight: bold;
	color: #0099CC;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 12px;
}
.ser-img {
	margin-top: 5px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 5px;
}
.ser-img2 {
	margin-top: 5px;
	margin-right: 9px;
	margin-left: 8px;
	margin-bottom: 5px;
}
.goa-hr {
	line-height: 0px;
	height: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
}

.ul {
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.h1 {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #ddf8fb;
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 20px;
	background-position: 5px top;
	line-height: 28px;
	margin: 0px;
	height: 28px;
	vertical-align: middle;
	text-transform: uppercase;
	background-image: url(../images/headbullet.jpg);
}
.green-txt {
	font-family: Tahoma;
	font-weight: bold;
	color: #009900;
	font-size: 11px;
	height: 30px;
	vertical-align: middle;
	line-height: 30px;
}
.bold-txt {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.div-left-main {
	font-family: tahoma;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	display: block;
	padding: 0px;
	width: 750px;
	margin: 0px 0px 0px 10px;
	height: 150px;
}
.div-left-text2 {
	font-family: tahoma;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	display: block;
	padding: 0px;
	float: left;
	width: 340px;
	margin: 0px 0px 0px 10px;
}
.wht-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
}
.pro-txt {
	font-family: tahoma;
	text-decoration: none;
	text-align: justify;
	display: block;
	height: 100px;
	margin-left: 15px;
	margin-right: 10px;
}
.pro-txt a{
	font-family: tahoma;
	text-decoration: none;
	font-weight: bold;
}
.pro-txt a:hover{
	font-family: tahoma;
	text-decoration: underline;
	font-weight: bold;
}
#contact-main {
	text-align: left;
	display: block;
	padding: 0px;
	height: 280px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	width: 730px;
}
#contact-title {
	text-align: left;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 290px;
	float: left;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
	border: 0px;
}
#contact-title a{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
}
#contact-title a:hover{
	text-decoration: underline;
}
#contact-title1 {
	text-align: left;
	display: block;
	padding: 0px;
	width: 210px;
	float: right;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
	border: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#contact-title1 a{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
}
#contact-title1 a:hover{
	text-decoration: underline;
}
#contact-title2 {
	text-align: left;
	display: block;
	padding: 0px;
	width: 210px;
	float: right;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
	border: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#contact-title2 a{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
}
#contact-title2 a:hover{
	text-decoration: underline;
}
.div-text4 {
	font-family: tahoma;
	font-size: 11px;
	line-height: 25px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
	background-image: url(../images/headbullet.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	display: block;
	padding-left: 15px;
	height: 25px;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.div-text4 a{
	font-family: tahoma;
	font-size: 11px;
	line-height: 25px;
	font-weight: normal;
	color: #505050;
	text-decoration: none;
}
.div-text4 a:hover{
	text-decoration: underline;
}
.org-txt {
	font-family: Tahoma;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
	float: left;
	margin-bottom: 3px;
	width: 100%;
}
.testimonial-img {
	background-position: left;
	text-align: left;
	width: 100%;
	margin-bottom: 10px;
	margin-top: 40px;
}

.test-img-l {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 40px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.img-div {
	width: 100%;
	height: 300px;
}
.ser-div {
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.weight-img {
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#thanksb {
	display: block;
	width: 100%;
	height: 257px;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
h3 {
	display: inline;
	margin: 0px;
	padding: 0px;
}.pg-tl {
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	line-height: 40px;
	text-transform: uppercase;
	color: #356C7A;
	text-decoration: none;
}
.pg-tl1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 21px;
	line-height: 40px;
	font-weight: bold;
	color: #36B5D8;
	text-decoration: none;
	display: inline;
}

.style5 {
	width: 770px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.weekly-box {
	height: 67px;
	width: 290px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: center;
}
.blink{
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #E10000;
	text-decoration: blink;
}
.weekly{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000;
	
}

.box-re-week {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
	width: auto;
	background-color: #E10000;
	height: auto;
	padding: 3px;
	margin-top: 10px;
}